html, body{
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}

body{
    background-color: #381A46;
    background: linear-gradient(0deg, rgba(26,11,33,1) 0%, rgba(34,11,45,1) 15%, rgba(88,41,110,1) 100%);
    font-size: 14px;
    color: white;
}

.oswald-medium{
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}

.container{
    display:flex;
    flex-direction: column;
    gap: 5px;
    position:absolute;
    top:50%;
    left:50%;
    width: 85%;
    transform: translateX(-50%) translateY(-50%);
}

.logo-container{
    display: block;
    position: relative;
    width: 280px;
    box-sizing: border-box;
    margin: 0 auto;
}

.logo-container > img{
    display: block;
    width: 100%;
    height: auto;
    box-sizing: border-box;
}

.welcome-text{
    font-size: 40px;
    text-align: center;
    line-height: 42px;
}

.contact-text{
    font-size: 18px;
    text-align: center;
    
}

.contact-text > a{
    color: white;
    text-decoration: none;
}

.contact-text > a:hover{
    color: #FFC300;
}